div.gallery-wrapper{
			margin: auto;
			display: block;
			align-content: center;
			height: 200px;
			width: 100%;
		}

		div.gallery {
		    margin: 5px;
		    border: 0px solid #ccc;
		    float: left;
		    width: 190px;
		}

		div.gallery:hover {
		    border: 0px solid #777;
		    text-decoration: underline;
		}

		div.gallery img {
		    width: 100%;
		    height: 110px;
		}

		div.desc {
		    padding: 15px;
		    text-align: center;
		}

/*---------------------------------------*/

.slider {
        width: 95%;
    }

    .slick-slide {
      margin: auto;
    }

    .slick-slide img {
      width: 320;
      height: 180;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      
    }


 .lightbox {
			/** Default lightbox to hidden */
			display: none;

			/** Position and style */
			position: fixed;
			z-index: 999;
			width: 100%;
			height: 100%;
			text-align: center;
			top: 0;
			left: 0;
			background: rgba(0,0,0,0.8);
		}

		.lightbox img {
			/** Pad the lightbox image */
			max-width: 90%;
			max-height: 80%;
			margin-top: 2%;
		}

		.lightbox:target {
			/** Remove default browser outline */
			outline: none;

			/** Unhide lightbox **/
			display: block;
		}
